View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000738Ecere SDKide:buildsystempublic2012-04-05 16:592013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000738: Files with same names / different platform exclusions: multiple rules without platform ifs
DescriptionI have 2 files with same sames
The actual rules are missing platform if's
TagsNo tags attached.
Attached Files

- Relationships
related to 0000737closedredj Finding file to build in workspace projects & platform exclusions (F7 / Ctrl-F7) 
child of 0000739closedredj platform specific exclusion if blocks are not added around rule of single files when ex/inclusion is specific to the file 

-  Notes
(0000584)
redj (administrator)
2012-04-05 22:57
edited on: 2012-04-07 18:25

https://github.com/ecere/sdk/commit/dd0d7077785d91bac17115e34e12cae8df6dfc0c [^]


- Issue History
Date Modified Username Field Change
2012-04-05 16:59 jerome New Issue
2012-04-05 16:59 jerome Status new => assigned
2012-04-05 16:59 jerome Assigned To => redj
2012-04-05 16:59 jerome Relationship added related to 0000737
2012-04-05 22:57 redj Note Added: 0000584
2012-04-05 23:12 redj Status assigned => resolved
2012-04-05 23:12 redj Fixed in Version => 0.44.1 Android
2012-04-05 23:12 redj Resolution open => fixed
2012-04-05 23:16 redj Relationship added child of 0000739
2012-04-07 18:25 redj Note Edited: 0000584
2013-05-22 20:40 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker